// CREATE PACIENTE
export const PACIENTE_CREATE_LOADING            = 'PACIENTE_CREATE_LOADING'
export const PACIENTE_CREATE_SUCCESS            = 'PACIENTE_CREATE_SUCCESS'
export const PACIENTE_CREATE_ERROR              = 'PACIENTE_CREATE_ERROR'




